build against I20100428-1300 (previous baseline got removed from download).
diff --git a/features/org.eclipse.objectteams.otdt.core.patch/feature.xml b/features/org.eclipse.objectteams.otdt.core.patch/feature.xml
index 4470c17..54da922 100644
--- a/features/org.eclipse.objectteams.otdt.core.patch/feature.xml
+++ b/features/org.eclipse.objectteams.otdt.core.patch/feature.xml
@@ -59,7 +59,7 @@
    </url>
 
    <requires>
-      <import feature="org.eclipse.jdt" version="3.6.0.v20100425-2000-7z8XFSkFMTdeJGmdB3K1tgtg5027" patch="true"/>
+      <import feature="org.eclipse.jdt" version="3.6.0.v20100427-7z8XFSkFMTdeJGmeBMJvjbng5027" patch="true"/>
    </requires>
 
    <plugin
diff --git a/releng/build-scripts/build/otdt_prerequisites.sh b/releng/build-scripts/build/otdt_prerequisites.sh
index 91d0a19..276799b 100644
--- a/releng/build-scripts/build/otdt_prerequisites.sh
+++ b/releng/build-scripts/build/otdt_prerequisites.sh
@@ -41,11 +41,11 @@
 
 # VERSIONS:
 # Eclipse SKD build identifier:
-EVERSION=I20100426-0852
+EVERSION=I20100428-1300
 # Architecture (as used by OSGi):
 ARCH="-ppc64"
 # used only locally:
-DROP=${BASEDIR}/drops/I20100426-0852
+DROP=${BASEDIR}/drops/I20100428-1300
 
 # EXPORT: archive file of the base eclipse SDK build:
 ECLIPSE_SDK_TGZ=${DROP}/eclipse-SDK-${EVERSION}-linux-gtk${ARCH}.tar.gz